<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res-auto"
	xmlns:tools="http://schemas.android.com/tools"
	android:layout_width="match_parent"
	android:layout_height="wrap_content"
	android:padding="16dp">

	<FrameLayout
		android:id="@+id/chartContainer"
		android:layout_width="0dp"
		android:layout_height="0dp"
		app:layout_constraintDimensionRatio="2:1"
		app:layout_constraintEnd_toEndOf="parent"
		app:layout_constraintStart_toStartOf="parent"
		app:layout_constraintTop_toTopOf="parent"
		android:background="@color/green_lighter_gradient" />

</androidx.constraintlayout.widget.ConstraintLayout>